The folder includes two files containing the $xc^{+}(x) = xc(x) + x\bar{c}(x)$ ditribution, 
determined from `NNPDF40_nnlo_as_01180`. The files can be loaded as `pandas.DataFrame`.

 * `ic_replicas.json` contains the full pdf table for all the 100 replicas of `NNPDF40_nnlo_as_01180`
    The pfd is evoluted at 2 different scales. The table contains the following cloumns:

        x : x grid
        NNPDF40_nnlo_as_01180_@_1.5101 : `NNPDF40_nnlo_as_01180` evoluted to `Q=1.5101`, `nf=4` with NNLO evolution.
        IC_NNLO : `NNPDF40_nnlo_as_01180` evoluted to `Q=1.50`, `nf=3` NNLO evolution + NNLO matching
        IC_N3LO : `NNPDF40_nnlo_as_01180` evoluted to `Q=1.50`, `nf=3` NNLO evolution + N3LO matching


 * `ic_table.json` contains the central values and the relative unceratintes
    the values are obtained from the full table using:
    
    ```
    avg = full_table.groupby(["x"], axis=0, as_index=False).mean()
    std = vals.groupby(["x"], axis=0, as_index=False).std()
    ```

    The table contains the following columns:
        x : x grid
        NNPDF40_nnlo_as_01180_@_1.5101 : `NNPDF40_nnlo_as_01180` evoluted to `Q=1.5101`, `nf=4` with NNLO evolution, central values  
        IC_NNLO : `NNPDF40_nnlo_as_01180` evoluted `Q=1.50`, `nf=3` NNLO evolution + NNLO matching, central values
        IC_N3LO : `NNPDF40_nnlo_as_01180` evoluted `Q=1.50`, `nf=3` NNLO evolution + N3LO matching, central values
        NNPDF40_nnlo_as_01180_@_1.5101_pdferr : pdf uncertanty of  `NNPDF40_nnlo_as_01180_@_1.5101`
        IC_NNLO_pdferr :  pdf uncertanty of `IC_NNLO`
        IC_N3LO_pdferr :  pdf uncertanty of `IC_N3LO`
        IC_NNLO_toterr :  toatal uncertanty of `IC_NNLO` pdf + MHOU, where MHOU are estimated from the difference NNLO-N3LO
